.stz-instagram-swiper .swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
    height: auto;
    transition: all 0.4s ease;
}

.stz-instagram-swiper .stz-insta-inactive {
    display: block;
    width: 100%;
}

.stz-instagram-swiper .stz-insta-active {
    display: none;
    width: 100%;
}

.stz-instagram-swiper .swiper-slide-active .stz-insta-inactive {
    display: none;
}

.stz-instagram-swiper .swiper-slide-active .stz-insta-active {
    display: block;
}

.stz-instagram-section .stz-insta-prev,
.stz-instagram-section .stz-insta-next {
    width: 40px;
    height: 40px;
    background: transparent;
    border-radius: 50%;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    margin-top: -20px;
}

.stz-instagram-section .swiper-button-next.stz-insta-next,
.stz-instagram-section .swiper-button-prev.stz-insta-prev {
    border: 1px solid #304B3B;
    width: 48px;
    height: 48px;
    border-radius: 50px;
    margin-top: 0;
}

.stz-instagram-section .swiper-button-prev.stz-insta-prev:after,
.stz-instagram-section .swiper-button-next.stz-insta-next:after {
    background-image: url("/wp-content/uploads/2026/05/arrow.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    font-size: 0;
    width: 24px;
    height: 24px;
    color: #304B3B;
}

.stz-instagram-section .swiper-button-prev.stz-insta-prev:after {
    transform: rotate(180deg);
}

.stz-instagram-section .swiper-button-prev.stz-insta-prev {
    top: -70px;
    left: auto;
    right: 80px;
}

.stz-instagram-section .swiper-button-next.stz-insta-next {
    top: -70px;
    right: 16px;
}